Subject: bug#7133: Please check return value from shell-command in org-latex.el

From: Lennart Borgman <[email-masked]>
Date: Wed, 29 Sep 2010 17:57:18 +0200

When output goes to a specified buffer (instead of current buffer) it
is possible to check the return value from shell-command. I suggest
doing that in org-latex.diff, see attached file.

I think the doc string of shell-command should be updated too since it
does not mention that you can test the return value in this case.